/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "entfernen, duplikate,doppelt,dateien,löschen,suchen,kopien,aufräumen,bereinigen,speicherplatz,dienstprogramm,speicheroptimierung,wenig speicherplatz,festplatte";
"NSAppleEventsUsageDescription" = "Damit erlauben Sie das Scannen Ihrer Mediathek. Ihre Dateien werden lokal analysiert und nirgendwo hin übertragen.";
"NSPhotoLibraryUsageDescription" = "Damit erlauben Sie das Scannen Ihrer Mediathek. Ihre Fotos werden lokal analysiert und nirgendwo hin übertragen.";
"NSDesktopFolderUsageDescription" = "Damit können wir doppelte Dateien auf Ihrem Mac finden. Wir laden Ihre Dateien niemals irgendwo hin hoch. Keine Sorge, Ihre Daten bleiben privat.";
"NSDocumentsFolderUsageDescription" = "Damit können wir doppelte Dateien auf Ihrem Mac finden. Wir laden Ihre Dateien niemals irgendwo hin hoch. Keine Sorge, Ihre Daten bleiben privat.";
"NSDownloadsFolderUsageDescription" = "Damit können wir doppelte Dateien auf Ihrem Mac finden. Wir laden Ihre Dateien niemals irgendwo hin hoch. Keine Sorge, Ihre Daten bleiben privat.";
